Tanglu QA

Transitions → postgresql-9.4-rm (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - postgresql-server-dev-9.4 is not in libs or oldlibs
Filter by status: good bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64i386
aolserver4-nspostgres[build logs] (4.5+20110709-2)
apr-util[build logs] (1.5.4-1b2) [ma:same]
asterisk[build logs] (1:13.8.2~dfsg-1)
bandwidthd[build logs] (2.0.1+cvs20090917-9b2)
cfengine3[build logs] (3.6.2-4b1)
cl-sql[build logs] (6.7.0-1)
cppdb[build logs] (0.3.1+dfsg-3) [ma:same]
cvm[build logs] (0.96-1.2)
cyrus-sasl2[build logs] (2.1.26.dfsg1-15) [ma:same]
diaspora-installer[arch:all] (0.5.7.1+debian2)
emboss[build logs] (6.6.0+dfsg-3b1)
flow-tools[build logs] (1:0.68-12.4)
gdal[build logs] (2.1.0+dfsg-3)
gfarm[build logs] (2.6.11+dfsg-2) [ma:same]
gnokii[build logs] (0.6.31+dfsg-2tanglu1)
gnunet[build logs] (0.10.1-3b2)
gnustep-dl2[build logs] (0.12.0-14)
gnustep-sqlclient[build logs] (1.7.3-2)
haskell-postgresql-libpq[build logs] (0.9.1.1-3)
hdbc-postgresql[build logs] (2.3.2.3-2)
hydra[build logs] (8.1-1b1)
icinga2[build logs] (2.4.10-1)
inspircd[build logs] (2.0.21-1b2)
jabberd2[build logs] (2.3.4-1)
kannel[build logs] (1.4.4-3)
kore[build logs] (1.2.3-5)
lcgdm[build logs] (1.8.11-1) [ma:same]
libapache2-mod-auth-pgsql[build logs] (2.0.3-6.1)
libgda5[build logs] (5.2.4-1)
libnss-pgsql[build logs] (1.4.0debian-8)
libodb-pgsql[build logs] (2.4.0-1)
libopendbx[build logs] (1.4.6-9)
libpg-perl[build logs] (1:2.1.1-5b1)
libpqxx[build logs] (4.0.1+dfsg-5)
libpreludedb[build logs] (1.0.0-2.3b2)
libzdb[build logs] (3.1-0.1)
lua-sql[build logs] (2.3.0-4) [ma:same]
medusa[build logs] (2.2-2)
mit-scheme[build logs] (9.1.1-5b3) [ma:same]
mosquitto-auth-plugin[build logs] (0.0.7-2)
motion[build logs] (3.2.12+git20140228-9b1)
opensmtpd-extras[build logs] (5.7.1-2)
osm2pgrouting[build logs] (2.1.0-1)
pam-pgsql[build logs] (0.7.3.2-1)
pdns[build logs] (4.0.0~alpha3-1)
perdition[build logs] (2.1-2b1)
pgtcl[build logs] (1:1.9+git20120911-4) [ma:same]
pgtop[build logs] (3.7.0-2)
pike7.8[build logs] (7.8.866-5)
pike8.0[build logs] (8.0.240-1)
pmacct[build logs] (1.5.2-1)
postgresql-common[arch:all] (166tanglu1)
postgresql-ocaml[build logs] (2.0.5-2b1)
proftpd-dfsg[build logs] (1.3.5a-1)
psycopg2[build logs] (2.6.1-1b1)
pure-ftpd[build logs] (1.0.36-3.2b1)
pvpgn[build logs] (1.8.5-2)
qt4-x11[build logs] (4:4.8.7+dfsg-8) [ma:same]
qtbase-opensource-src[build logs] (5.6.1+dfsg-3) [ma:same]
r-cran-rpostgresql[build logs] (0.4-1)
redland[build logs] (1.0.17-1b1) [ma:same]
resiprocate[build logs] (1:1.10.2-1)
rsyslog[build logs] (8.16.0-1b2)
ruby-pg[build logs] (0.18.4-1)
ruby-sequel-pg[build logs] (1.6.16-1)
soci[build logs] (3.2.3-1) [ma:same]
sope[build logs] (3.0.2-1b2)
sphinxsearch[build logs] (2.2.9-1b1)
sylph-searcher[build logs] (1.2.0-11)
tarantool-lts[build logs] (1.5.5-18-g2998d20-1)
tntdb[build logs] (1.3-3)
tora[build logs] (2.1.3-2b5)
ulogd2[build logs] (2.0.5-3)
urweb[build logs] (20160515+dfsg-1) [ma:same]
zabbix[build logs] (1:3.0.3+dfsg-1)
Dependency level 2 (build logs RC bugs)amd64i386
bacula[build logs] (7.4.1~dfsg-1)
bareos[build logs] (15.2.3-2b2)
ben[build logs] (0.7.4)
coturn[build logs] (4.5.0.3-1)
courier-authlib[build logs] (0.66.4-7)
dovecot[build logs] (1:2.2.24-1)
exim4[build logs] (4.87-3b2)
freeradius[build logs] (2.2.8+dfsg-0.1b2)
gambas3[build logs] (3.8.4-3)
gearmand[build logs] (1.0.6-7) [ma:same]
grass[build logs] (7.0.4-2)
haskell-postgresql-simple[build logs] (0.5.1.2-1)
ip4r[build logs] (2.0.2-4)
isc-kea[build logs] (1.0.0-3b2)
kamailio[build logs] (4.4.1-1b1) [ma:same]
kannel-sqlbox[build logs] (0.7.2-4)
libdbd-pg-perl[build logs] (3.5.3-1b1)
libdbi-drivers[build logs] (0.9.0-4) [ma:same]
libpqtypes[build logs] (1.5.1-2) [ma:same]
libreoffice[build logs] (1:5.1.3-1tanglu1)
libterralib[build logs] (4.3.0+dfsg.2-7) [ma:same]
lua-dbi[build logs] (0.5.hg5ba1dd988961-3) [ma:same]
mapnik[build logs] (3.0.11+ds-1)
mapserver[build logs] (7.0.1-3)
orafce[build logs] (3.2.1-1)
osm2pgsql[build logs] (0.90.0+ds-3b1)
pdal[build logs] (1.2.0-2)
pg-partman[build logs] (2.3.4-1)
pg-rage-terminator[build logs] (0.1.4-2)
pgadmin3[build logs] (1.22.1-1)
pgagent[build logs] (3.4.1-2)
pgextwlist[build logs] (1.4-1)
pgfincore[build logs] (1.1.2-4)
pgmemcache[build logs] (2.3.0-2)
pgmodeler[build logs] (0.8.1-1)
pgpool2[build logs] (3.4.3-1)
pgreplay[build logs] (1.2.0-2)
pgsql-asn1oid[build logs] (0.0.20100818-3.2)
php7.0[build logs] (7.0.7-5)
plr[build logs] (1:8.3.0.16-1)
plv8[build logs] (1:1.4.8.ds-1)
postfix[build logs] (2.11.3-1tanglu1)
postgis[build logs] (2.2.2+dfsg-2)
postgresql-multicorn[build logs] (1.3.2-1)
postgresql-mysql-fdw[build logs] (2.1.2-2)
postgresql-pgmp[build logs] (1.0.2-2)
postgresql-pllua[build logs] (1:1.0-6)
postgresql-plproxy[build logs] (2.6-2)
postgresql-plsh[build logs] (1.20140221-3)
prefix[build logs] (1.2.4-1)
preprepare[build logs] (0.7-3)
pspp[build logs] (0.10.1-2)
psqlodbc[build logs] (1:09.05.0100-3) [ma:same]
pygresql[build logs] (1:4.0-3.1)
quickfix[build logs] (1.13.3+dfsg-9b1)
repmgr[build logs] (3.1.3-1)
ruby-dataobjects-postgres[build logs] (0.10.16-1)
saga[build logs] (2.2.7+dfsg-2) [ma:same]
slony1-2[build logs] (2.2.4-3)
uwsgi[build logs] (2.0.12-7)
vtk6[build logs] (6.3.0+dfsg1-1)
witty[build logs] (3.3.4+dfsg-6)
Dependency level 3 (build logs RC bugs)amd64i386
gammu[build logs] (1.37.3-1)
haskell-persistent-postgresql[build logs] (2.2.1.2-1)
tinyows[build logs] (1.1.1-2)
Collisions: